# Generated by Django 4.0.6 on 2022-07-27 14:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0011_alter_friendlybet_date_alter_friendlybet_description_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friendlybet',
            name='date',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='friendlybet',
            name='description',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='friendlybet',
            name='email',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='friendlybet',
            name='price',
            field=models.IntegerField(),
        ),
    ]
